/////////////////////////////////////////////////////////////////////////////
// Portuguese-Brazilian
/////////////////////////////////////////////////////////////////////////////

// Window Title
"MESSAGE_TB1" = "Assistente de configuração de dispositivos de rede sem fio";

// Title message ///////////////////////////////////////////
"MESSAGE_TSW1" = "Configuração de dispositivos sem fio";
"MESSAGE_TCU1" = "Conectando o dispositivo temporariamente ao computador";
"MESSAGE_TDU1" = "Desconectando o dispositivo do computador";
"MESSAGE_TAW1" = "Configuração utilizando a Comunicação Sem Fio Automática";
"MESSAGE_TAW1p" = "Configuração utilizando a Comunicação Sem Fio Automática (one-push)";
"MESSAGE_TIN1" = "Aviso importante";

// Button message /////////////////////////////////////////
"MESSAGE_BH1" = "Ajuda";
"MESSAGE_BB1" = "Voltar";
"MESSAGE_BN1" = "Avançar";
"MESSAGE_BC1" = "Cancelar";
"MESSAGE_BF1" = "Concluir";

// Check Box //////////////////////////////////////////////
"MESSAGE_CB1" = "Verificado e confirmado.";

// View (Window) message ///////////////////////////////////////////
//SW1
"MESSAGE_GTU1" = "O método de instalação sem fio recomendado é através de um cabo USB conectado temporariamente ao seu computador sem fio.";
"MESSAGE_SHU1" = "Você tem um cabo USB?";
"MESSAGE_RYU1" = "Sim, tenho um cabo USB para a instalação.";
"MESSAGE_RNU1" = "Não, não tenho um cabo USB.";
"MESSAGE_SAM1" = "Nota: Se não tiver um cabo USB, você poderá configurar o dispositivo de modo sem fio (Método Avançado).";
//UC1
"MESSAGE_GCU1" = "Para ajustar as configurações do dispositivo sem fio, conecte temporariamente seu computador ao dispositivo usando um cabo USB.";
//UC2
"MESSAGE_GDU1" = "Desconecte o cabo USB entre o seu computador e o dispositivo.";
//IN1
"MESSAGE_GIN2" = "Consulte o \"Guia de Configuração Rápida\" e defina as configurações pelo painel de controle; em seguida, siga as etapas abaixo.";
"MESSAGE_SPR1" = "1. Depois de definir as configurações sem fio, seu dispositivo imprimirá um relatório da WLAN.";
"MESSAGE_SPR2" = "2. Consulte o relatório e confirme se a conexão sem fio está OK.";
"MESSAGE_SPR3" = "Se algo tiver dado errado com a conexão sem fio, consulte o \"Guia de Configuração Rápida\" e defina as configurações sem fio para então executar a instalação novamente.";
//IN2
"MESSAGE_GIN1" = "Confirme as configurações abaixo antes de clicar em \"Avançar\".";
"MESSAGE_SNK1" = "Para conectar o seu dispositivo à rede sem fio, você precisará das informações de segurança sem fio (SSID/ESSID, chave de rede).";
"MESSAGE_SNK2" = "Consulte a documentação fornecida com o seu ponto de acesso sem fio para confirmar o modo como deve verificar as informações de segurança.";
"MESSAGE_SNK3" = "Se você não conseguir encontrar as informações, consulte o fabricante do ponto de acesso/roteador ou seu administrador de sistema ou provedor de internet.";
//IN3
"MESSAGE_GCS1" = "Você concluiu a configuração de rede sem fio.";
"MESSAGE_SCS1" = "Clique em \"Avançar\" para continuar a instalação dos drivers e do software.";
//IN_JAVA
"MESSAGE_SJAVA1" = "O Java runtime deve estar instalado para dar continuidade ao processo de configuração.";
"MESSAGE_SJAVA2" = "Você deve ter uma conexão de internet ativada para prosseguir.";
